Agents

Delete capture agent assignment

DELETE
/organizations/{organizationId}/agents/{agentId}/assignments/{assignmentId}

Path Parameters

organizationId*string
Formatuuid
agentId*string
Formatuuid
assignmentId*string

Header Parameters

x-organization-role*string

Portal impersonation role (pair with x-organization-id)

Value in

  • "ORG_ADMIN"
  • "ORG_MEMBER"
x-organization-id*string

Must match the organizationId path segment

Formatuuid

Response Body

application/json

application/json

application/json

curl -X DELETE "https://example.com/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/agents/497f6eca-6276-4993-bfeb-53cbbbba6f08/assignments/string" \  -H "x-organization-role: ORG_ADMIN" \  -H "x-organization-id: 497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "deleted": true}
{  "message": "string"}
{  "message": "string"}